2

i need to integrate arcgis 9.3 with visual studio c# 2008 express edition.

i found the integration framework for 9.1 but no chance for 9.3 and i've seen a lot of questions on web about it.

What should i do to integrate?

the version of .net is 3.5

2

Here is a similar question about getting the integration to work with VS 2010:

ArcGIS Server Object Extensions - Visual Studio Templates

Which version of the .Net framework are you using? In this case it was working for 3.5, but not for 4.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.